BSON_EQUAL(3)

NAME
bson_equal - bson_equal()

SYNOPSIS

bool
bson_equal (const bson_t *bson, const bson_t *other);

PARAMETERS

•   bson: A bson_t.

•   other: A bson_t.

DESCRIPTION

The bson_equal() function shall return true if both documents are equal.

RETURNS

true if both documents are equal.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc